id: 5
version: 5-r.1
created: 20240322T182221+0900
hash:
  core: a1158a346dd2f7cbd0a28eedf172d6949f8819ed
  framework: d03ebd203bbb2287436f42da815eabfda99933b4
  samples: 1660c18fef9644d6c4915cdfb5bd907de1211d9e
